Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Sqoop >> mail # dev >> Review Request 15246: SQOOP-1227 Sqoop fails to compile against commons-io higher then 1.4


Copy link to this message
-
Re: Review Request 15246: SQOOP-1227 Sqoop fails to compile against commons-io higher then 1.4

-----------------------------------------------------------
This is an automatically generated e-mail. To reply, visit:
https://reviews.apache.org/r/15246/#review28221
-----------------------------------------------------------

Ship it!
Ship It!

- Venkat Ranganathan
On Nov. 5, 2013, 8:17 p.m., Jarek Cecho wrote:
>
> -----------------------------------------------------------
> This is an automatically generated e-mail. To reply, visit:
> https://reviews.apache.org/r/15246/
> -----------------------------------------------------------
>
> (Updated Nov. 5, 2013, 8:17 p.m.)
>
>
> Review request for Sqoop.
>
>
> Bugs: SQOOP-1227
>     https://issues.apache.org/jira/browse/SQOOP-1227
>
>
> Repository: sqoop-trunk
>
>
> Description
> -------
>
> I've removed the extra NULL as we are not specifying the charset anyway (passing NULL) and thus this do not seem to be important.
>
>
> Diffs
> -----
>
>   src/java/org/apache/sqoop/mapreduce/DataDrivenImportJob.java 172e822b0edc2898d0c41b85f879524ec3092e52
>
> Diff: https://reviews.apache.org/r/15246/diff/
>
>
> Testing
> -------
>
> I'm able to compile Sqoop against commons-io version 2.4.
>
>
> Thanks,
>
> Jarek Cecho
>
>